
# Před načtením tohoto souboru se načte ještě fixed.ini
# a případně i ansi.ini nebo rtf.ini; následně ještě inventář a epos.ini
#or winepos.ini

#	Používané adresáře a soubory

name slovak

input_file  "text.txt"
#rules_file  "slovak.rul"
rules_file  "palkova.rul"

voices		petriska:kadlec

fallback_voice	"petriska"

soft_options	colloquial(b)=false:irony(b)=false:kadlec_dph(b)=false

rules_dir	"slovak"
#prosody_dir	"czech/prosody"
hash_dir	"slovak"
input_dir	"slovak"
;invent_dir	"slovak"

;dph_file		"traditnl.dph"
dpt_file		"traditnl.dpt"

#	Pár zatím bezvýznamných konstant
init_t		 80 
init_i		100
init_f		100


#	Přípustná písmenka
perm@phone 	"aáäbcčdďeéěfghiíjklľĺmnňoóôpqrřŕsštťuúůvwxyýzžAÁÄBCČDĎEÉĚFGHIÍJKLĽĹMNŇOÓÔPQRŘŔSŠTŤUÚŮVWXYÝZŽ+=/@$%^'\"&*()0123456789\.\-\m"
perm@syll	"|"
perm@word	" ~\r\t\n"
perm@colon	",-"
perm@sent	":.!?\~"


#	Pobočné slabiky
suppress_side_syll	off
limit_side_syll		"a"
